GET /{format}/BoxScoresDeltaV3/{season}/{week}/{playerstoinclude}/{minutes}
Operation ID: BoxScoresDeltaV
Auth: unknown
Description
This method returns all box scores for a given season and week, but only returns player stats that have changed in the last X minutes. You can also filter by type of player stats to include, such as traditional fantasy players, IDP players or all players.
Parameters (5)
(string, path, required, default: XML)
Desired response format. Valid entries are <code>XML</code> or <code>JSON</code>.
Constraints: {'enum': ['XML', 'JSON']}
(string, path, required)
Only returns player statistics that have changed in the last X minutes. You specify how many minutes in time to go back. Valid entries are:<br><code>1</code>, <code>2</code>, etc.
(string, path, required, default: all)
The subcategory of players to include in the returned PlayerGame records. Possible values include:<br><br> <code>all</code> Returns all players<br> <code>fantasy</code> Returns traditional fantasy players (QB, RB, WR, TE, K, DST)<br> <code>idp</code> Returns traditional fantasy players and IDP players.
Constraints: {'enum': ['all', 'fantasy', 'idp']}
(string, path, required)
Year of the season and the season type. If no season type is provided, then the default is regular season. <br>Examples: <code>2015REG</code>, <code>2015PRE</code>, <code>2015POST</code>.
(string, path, required)
Week of the season. Valid values are as follows: Preseason 0 to 4, Regular Season 1 to 17, Postseason 1 to 4. Example: <code>1</code>
No probe data for this endpoint yet.